.player-wrapper {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background: #fff;
  height: 50px;
  display: flex;
  align-items: center;
  box-shadow: 0 -2px 2px 0px rgba(0, 0, 0, .125);
  flex-wrap: wrap;
  flex-direction: row;

  div {
    margin: 0 30px;
  }
}

.player-wrapper2 {
  position: fixed;
  left: 0;
  bottom: 0;
  box-shadow: 2px 2px 2px 0px rgba(0, 0, 0, .325);
  background: #fff;
  content: 'loading....';
  color: #000;

  .close {
    position: absolute;
    top: -10px;
    right: -20px;
    background: darken(#fff, 5%);
    border-radius: 100%;
    box-shadow: 1px 1px 4px 2px rgba(0, 0, 0, .225);
    padding: 15px;
    width: 10px;
    height: 10px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 3;
    color: lighten(#000, 30%);
  }
}

#player {
  // position: fixed;
  // left: 0;
  // bottom: 0;
  // box-shadow: 2px 2px 2px 0px rgba(0, 0, 0, .325);
  // background: #fff;
  // content: 'loading....';
  // color: #000;

  .close {
    position: absolute;
    right: 0;
    top: 0;
    content: 'x';
    background: red;
    padding: 54px;
    display: block;
  }

  iframe {
    z-index: 2;
    position: relative;
  }

  &:before {
    position: absolute;
    top: 40%;
    left: 35%;
    right: 35%;
    content: 'loading....';
    color: #000;
    z-index: 0;
  }
}
